@import url('http://fonts.googleapis.com/css?family=Source+Sans+Pro');

/* View */
html {
	font-family: 'Source Sans Pro', Arial,Helvetica,sans-serif;
	font-size: 62.5%;
	background-color: white;
	color: #2c2c2c;
	margin: 0;
	padding: 0;		
}
body {
	font-size: 110%;
}

.page_center {
	width: 980px;
	padding: 0 15px;
	margin: 0 auto;
	position: relative;
	height: 100%;
}

/* General */

table.striped > tbody > tr:nth-child(odd) {
	background-color: #f2f2ff;
}
li {
	margin-left: 1em;
}
a, a:visited {
	color: #6eae43;
	text-decoration: none;
}
a:hover {
	border-bottom: 1px solid #DDD;
}

/* Header */

header {
	height: 90px;
	padding: 10px 0;	
}
#banner {
	border-bottom: 3px solid #a0cd81;
	height: 90px;
	position: relative;
}
#logo {
	position: absolute;
	left: 0;
	top: 25px;
}
#flag {
	position: absolute;
	top: 15px;
	right: 0;
}
#user_menu {
	position: absolute;
	right: 200px;
	bottom: 15px;
}
#main_menu {
	position: absolute;
	bottom: 15px;
	left: 0;
	z-index: 5000 !important;
}
#main_menu a.droptop, #main_menu a.droptop:visited, #user_menu a, #user_menu a:visited {
	font-size: 14px;
	margin-right: 10px;
	text-decoration: none;
	font-weight: bold;
	text-decoration: none;
	color: #555;
	border-bottom: 1px solid #CCCCCC;
}
#main_menu a.droptop:hover, #user_menu a.droptop:hover {
	border-bottom: 1px solid #6eae43;
}
#main_menu ul {
	padding-top: 11px;
	border: 1px solid #1F1F1F;
	width: 100px;
}
#main_menu ul li {
	background-color: white;
	margin-left: 0;
}
#main_menu ul a, #main_menu ul a:visited {
	color: #555;
	padding: 4px;
	text-align: left;
	font-size: 13px;
}
#main_menu ul a:hover, #main_menu ul a:visited:hover {
	color: #6eae43;
	text-decoration: underline;
	border-bottom: none;
}

/* Main */
main {
	min-height: 500px;
	padding: 20px 0;
	font-size: 1.4em;
}
h1 {
	font-size: 2.3em;
	margin-bottom: 20px;
}
h2 {
	font-weight: bold;
	font-size: 1.6em;	
	color: #333;
	margin: 1em 0 0.5 0;
}
h2 a {
	color: #333;
	text-decoration: none;
}
h2 a:hover {
	border-bottom: 1px solid silver;
}
h3 {
	font-weight: bold;
	font-size: 1.2em;
	color: #555;
	margin: 0.8em 0 0.3 0;
}
h4 {
	font-size: 1.1em;
	color: #555;
	margin: 0.8em 0 0.3 0;
}
main p {
	margin-bottom: 1em;
}

/* Specs */
table.featured_specs {
	border-collapse: separate;
	border-spacing: 10px;
}
.featured_specs td {
	background: #a0cd81;
	color: white;
	padding: 16px;
	font-size: 24px;
	vertical-align: middle;
	text-align: center;
	border: 6px solid white;
}

.reveal {
	padding: 8px 0 0 0;
}
.reveal h3 {
	position: relative;
	display: block;
	text-decoration: none;
	font-size: 20px;
	font-weight: normal;
	text-transform: uppercase;
	padding: 10px 6px 10px 32px;
	background: transparent url(/images/icons/plus.png) no-repeat scroll 10px center;
	border-top: 1px solid silver;
	cursor: pointer;
}
.reveal.open {
	padding: 8px 0;
}
.reveal.open h3 {
	background-image: url(/images/icons/minus.png);
}
.reveal .content {
	display: none;
}
.reveal li {
	display: block;
	padding: 7px 12px;
	background: #e1e1e1 none repeat scroll 0% 0%;
	color: #222222;
	margin-left: 0;
}
.reveal li:nth-child(even) {
	background-image: url("/images/backgrounds/grid.gif");
}
.reveal.open .content {
	display: block;	
}

/* New Cars Menu */
#new_cars_menu {
	width: 100%;
	margin: 15px auto;
	z-index:100;
}
#new_cars_menu a, #new_cars_menu a:visited {
	display: block;
	width: 270px;
	float: left;
	margin: 0 85px 0 0;
	text-align: center;
	overflow: hidden;
	font: bold 20px 'Source Sans Pro', Arial,Helvetica,sans-serif;
	text-decoration: none;
	border-bottom: 3px solid white;
	color: #1F1F1F;
}
#new_cars_menu a:last-child {
	margin: 0;
}
#new_cars_menu a:hover {
	border-bottom: 3px solid silver;
}
#new_cars_menu img {
	display: block;
	width: 270px;
	height: 110px;
}
#new_cars_menu a:last-child {
	margin-right: 0;
}

/* Footer */
footer {
	margin-top: 15px;
}
footer .page_center {
	color: #888;
	border-top: 1px solid silver;
	padding: 15px 0;
	border-bottom: 8px solid #a0cd81;
}